.hed li {
display: inline;
float: right;
padding-top: 0px;
margin-top: 0px;
padding-right: 5px;
height: 25px;
}
.hed ul {
height: 30px;
width: 330px;
display: inline;
}
#class_new #curriculum .small tr .name .verysmall {
font-size: 12px;
}
#class_new #curriculum .small tr td {
font-size: 14px;
border: 1px solid #666;
border-spacing: 0px;
}
#class_new #curriculum table {
border: 1px solid #666;
border-spacing: 0px;
}
#class_new .hed .img_right {
float: right;
align: right;
}


.clear {
clear: both;
}
#class_new .hed {
font-weight: bold;
color: #FFF;
background-image: url(../images/class_new/date_bg_03.png);
background-repeat: no-repeat;
height:26px;
width: 595px;
padding:5px 10px 5px 10px;
}
#class_new #description {
font-weight: bold;
width: 585px;
padding: 0px 15px 0px 15px;
margin-top: 20px;
}
#class_new ul.osusume {
list-style-type: none;

margin: 0px;
padding: 0px 10px 15px 10px;
}
#class_new .osusume li {
background-image: url(../images/class_new/20121022_kyoiku_img_19.png);
background-repeat: no-repeat;
margin: 0px 5px 6px 25px;
padding: 0 15px 0 25px;
background-position: 0 5px;
}

#curriculum .name {
width: 120px;
}
.teacher table {
background-color: #FFF;
border: thin solid #CCC;
margin: auto;
width: 510px;
}

#curriculum .curriculum_theme {
width: 250px;
}


#curriculum td {
padding: 2px;
}


#class_new {
margin: 0 15px 0 0;
width: 615px;
font-size:14px;
line-height:1.5;
}


#curriculum thead {
color: #FFF;
background-color: #000;
font-weight: bold;
text-align: center;
border: 1px solid #666;
}
#class_new h3.nc{
font-weight: bold;
padding:0px;
width:auto;
height:auto;
border:none;
margin:0 0 10px 0;
background:none;
color: #000;
}

#class_new .point .point.discription p {
font-size: 14px;
margin:5px 0 0 0;
}


.teacher td {
border: 1px solid #CCC;
font-size: 14px;
}

#curriculum th {
background-color: #787878;
color: #FFF;
}
#class_new #kouza_txt {
font-size: 14px;
float: left;
width: 350px;
margin-left: 10px;
}
#class_new #kouza_img {
float: right;
margin-right: 10px;
margin-left: 10px;
}

#class_new .point {
margin: auto;
width: 590px;
display: block;
margin:0 auto 10px auto;
}

#class_new .loupe img {
position: absolute;
top: 0px;
right: 0px;
}


#class_new .point img {
margin-top: 10px;
float: left;
}
.ml10 {
margin-left: 10px;
}
.sub_tit {
margin-top: 5px;
margin-right: 10px;
margin-bottom: 8px;
margin-left: 10px;
font-weight: bold;
}


#class_new .point .point.discription {
float: left;
width: 530px;
padding-left: 15px;
margin-top : 10px;
}
.perple {
color: #b90ca3;
}
.koe .koe_txt {
float: left;
width: 543px;
margin-left: 10px;
}




#curriculum .number {
font-size: 20px;
font-weight: bold;
font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

#class_new h2.tit_box {
margin: 0px;
padding: 0px;
border:none;
}

#class_new h2.tit {
margin: 0 0 10px 0;
padding:0;
border:none;
}

#class_new .lt .pt_box {
width: 185px;
float: left;
margin:0 10px 15px 10px;
}
#class_new #eyecatch {
margin: 0 0 20px 0;
padding: 0px;
}
#class_new #eyecatch img {
margin: 0px;
padding: 0px;
}

#class_new .pt_box .font_perple {
font-size: 14px;
color: #909;
}

#class_new .beside .font_perple {
font-size: 14px;
color: #909;
}

h3 {
margin: 0px;
clear: both;
}

.teacher {
margin: 0px;
background-color: #EEE;
}
#class_new .pt_box .loupe img {
position: absolute;
top: 0px;
right: 8px;
}
.img_box .loupe {
position: absolute;
top:0px;
right:0px;
z-index:1;
}
#class_new .cls_box {
margin:0 0 30px 0;
clear: both;
}

#class_new .cls_box .pt_box .tit_txt h3 {
font-weight: bold;
line-height:1.3;
margin: 0 0 10px 0;
}
.img_box {
margin-bottom: 15px;
position: relative;
width:185px;
}
#page #cont #contL #searchBox #class_new .cls_box .bs.clearfix .pt_box .tit_txt {
float: left;
width: 380px;
margin: 0 20px 0 0;
}

#page #cont #contL #searchBox #class_new .cls_box .bs.clearfix .pt_box .tit_txt.wide {
width: 100%;
margin: 0;
}



.f_rt{
float:right;
}
#cont #contL #searchBox #class_new .cls_box .bs.clearfix .pt_box.clearfix {
margin: 0 10px 20px 10px ;
padding:0 0 10px 0;
border-bottom:1px #CCC dotted;
}

#class_new .cls_box table {
width: 100%;
font-size:12px;
margin:0px;
background-color: #FFF;
}

#class_new .cls_box table td {
padding: 10px;
}
#page #cont #contL #searchBox #class_new .cls_box .table_base {
padding: 10px;
background-color: #EFEFEF;
}

#page #cont #contL #searchBox #class_new .cls_box .bs.clearfix.cl_base {
padding-top: 15px;
}

#page #cont #contL #searchBox #class_new .cls_box #kouza_txt h3 {
font-weight: bold;
margin-bottom: 3px;
margin-top: 5px;
}
#page #cont #contL #searchBox #class_new .cls_box .clear .pt_box.clearfix .kouza_wide {
margin-left: 10px;
margin-right: 10px;
}
#page #cont #contL #searchBox #class_new .cls_box .tit_osusume {

padding: 2px 15px 0 25px;
background-position: 0 5px;
}

.img_box_m {
margin-bottom: 15px;
position: relative;
width:208px;
border: 1px solid #999;
}

.img_box_m .loupe {
position: absolute;
top:0px;
right:0px;
z-index:1;
}

.tit_txt_s {
float: left;
width: 380px;
margin: 0 5px 0 0;
}

.img_box_l {
margin-bottom: 15px;
position: relative;
width:235px;
border: 1px solid #999;
}

.img_box_l .loupe {
position: absolute;
top:0px;
right:0px;
z-index:1;
}

#class_new .cls_box img {
margin: 0px;
padding: 0px;
}


#class_new .osusume {
margin: 0px;
padding: 10px 3px;
}


#class_new .kouza_txt_s {
font-size: 14px;
float: left;
width: 280px;
margin: 10px;
}

#class_new .txt_350 {
font-size: 14px;
float: left;
width: 350px;
margin-left: 10px;
}


.sub_tit_s {
margin-top: 5px;
margin-right: 10px;
margin-bottom: 8px;
font-weight: bold;
}


#class_new .koe {
margin: auto;
width: 590px;
display: block;
margin:0 auto 10px auto;
}

#class_new .osusume_txt {
font-size: 14px;
float: left;
width: 270px;
padding: 10px 15px 10px 10px;
}
#class_new .cls_box .osusume_base {
background-image: url(../images/class_new/bg_01.png);
background-repeat: repeat-y;
padding : 0px 15px;
margin : 0px;
color: #000;
}

#class_new .cls_box.clearfix .koe .koe_area {
clear: both;
}
#class_new .cls_box.clearfix .koe .koe_area .koe-txt {
width: 525px;
float: left;
padding-left: 20px;
color: #000;
font-size: 14px;
}


.img_box_big {
margin-bottom: 15px;
position: relative;
width:593px;
border: 1px solid #999;
}

.img_box_big .loupe {
position: absolute;
top:0px;
right:0px;
z-index:1;
}

#class_new .cls_box p {
line-height:1.5em;
margin:0 0 10px 0;
}

#class_new .cls_box .osusume_base p.osusume {
margin:0px;
padding:10px 15px 15px 15px;
}

#class_new .cls_box table {
margin:10px 0 20px 0;
}
#class_new .cls_box table tr.tableheader td {
margin:0px;
text-align:center;
font-weight:bold;
}
#class_new .cls_box table td {
margin:0px;
color: #333;
}
#class_new .cls_box table td.time {
text-align:center;
}
#class_new .cls_box table td span {
text-align:right;
display:inline-block;
float:right;
}
#class_new .cls_box#teachers span {
font-size:12px;
line-height:1.5em;
}
#class_new .cls_box p.big {
font-size:18px;
line-height:28px;
font-weight:bold;
}
#class_new .cls_box p.underline {
border-bottom:1px #CCC dotted;
padding-bottom:15px;
}

.th-profile {
    display: table;
}
.th-profile + .th-profile {
    border-top: 1px solid #EEE;
}
.th-profile .img-profile {
    display: block;
    float: left;
    width: 80px;
    height: auto;
    margin: 10px 10px 10px 0!important;
}
.th-profile .txt-profile {
    float: left;
    width: 480px;
}
.th-profile .txt-profile span {
    font-size: 12px;
    margin: 10px 0;
}

#cont #contL #searchBox #cont_sub_box #class_new .btn-01 {
  font-size: 20px;
  padding: 0.5em 1.5em;
  display: inline-block;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF69B122', endColorstr='#FF365B12');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a9e36f), color-stop(50%, #69b122), color-stop(100%, #61a220));
  background: -webkit-linear-gradient(#a9e36f, #69b122 50%, #61a220);
  background: -moz-linear-gradient(#a9e36f, #69b122 50%, #61a220);
  background: -o-linear-gradient(#a9e36f, #69b122 50%, #61a220);
  background: linear-gradient(#a9e36f, #69b122 50%, #61a220);
  -webkit-box-shadow: #cff0af 0 1px 0 inset;
  -moz-box-shadow: #cff0af 0 1px 0 inset;
  box-shadow: #cff0af 0 1px 0 inset;
  border: 1px solid #548d1c;
  color: white;
  text-shadow: #558f1c 0 -1px 0;
  font-weight: bold;
  margin-bottom: 20px;
}
#cont #contL #searchBox #cont_sub_box #class_new .btn-01:hover {
  text-decoration: none;
}
#cont #contL #searchBox #cont_sub_box #class_new .btn-01:hover {
  background-color: #61a220;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a4e267), color-stop(50%, #61a220), color-stop(100%, #4d8019));
  background: -webkit-linear-gradient(#a4e267, #61a220 50%, #4d8019);
  background: -moz-linear-gradient(#a4e267, #61a220 50%, #4d8019);
  background: -o-linear-gradient(#a4e267, #61a220 50%, #4d8019);
  background: linear-gradient(#a4e267, #61a220 50%, #4d8019);
}
#cont #contL #searchBox #cont_sub_box #class_new .btn-01:active {
  -webkit-box-shadow: #4d8019 0 1px 2px inset;
  -moz-box-shadow: #4d8019 0 1px 2px inset;
  box-shadow: #4d8019 0 1px 2px inset;
}
#cont #contL #searchBox #cont_sub_box #class_new .btn-01.disabled, #cont #contL #searchBox #cont_sub_box #class_new .btn-01[disabled] {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
  background: #61a220;
  cursor: default;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#cont #contL #searchBox #cont_sub_box #class_new .btn-01::-moz-focus-inner {
  padding: 0 !important;
  margin: -1px !important;
}
#cont #contL #searchBox #cont_sub_box #class_new .cls_box .tit-class {
  border-left: 1px solid #CCC;
  border-top: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border-bottom: 3px solid #009EA8;
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
  color: #333;
  font-size: 18px;
  padding: 10px 10px 6px 10px;
}
#cont #contL #searchBox #cont_sub_box #class_new .cls_box .tit-class:before {
  content: '';
  display: block;
  width: 5px;
  height: 23px;
  /* background: #009EA8; */
  float: left;
  /* margin-right: 10px; */
  position: relative;
  top: -3px;
  left: -2px;
}
#cont #contL #searchBox #cont_sub_box #class_new .cls_box .subtit-class {
  margin: 20px 0 5px 0;
  padding: 0px;
  font-weight: bold;
  color: #333;
  font-size: 93.75%;
  border: none;
  background: none;
}
    #cont #contL #searchBox #cont_sub_box #class_new #tab-txt {
        border-bottom: 4px solid #009999;
    }
    #cont #contL #searchBox #cont_sub_box #class_new #tab-txt a {
        -moz-border-radius-topleft: 5px;
        -webkit-border-top-left-radius: 5px;
        border-top-left-radius: 5px;
        -moz-border-radius-topright: 5px;
        -webkit-border-top-right-radius: 5px;
        border-top-right-radius: 5px;
        display: inline-block;
        font-size: 16px;
        padding: 10px 10px 6px 10px;
        letter-spacing: normal;
        text-align: center;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #cont #contL #searchBox #cont_sub_box #class_new #tab-txt a:hover {
        text-decoration: none;
    }
    #cont #contL #searchBox #cont_sub_box #class_new #tab-txt a + a {
        margin-left: 1%;
    }
    #cont #contL #searchBox #cont_sub_box #class_new #tab-txt .tab-on {
        border-top: 1px solid #009999;
        border-left: 1px solid #009999;
        border-right: 1px solid #009999;
        color: #fff;
        width: 32%;
        background: #009999;
    }
    #cont #contL #searchBox #cont_sub_box #class_new #tab-txt .tab-off {
        border-top: 1px solid #CCC;
        border-left: 1px solid #CCC;
        border-right: 1px solid #CCC;
        width: 32%;
        color: #333;
        background: #EFEFEF;
    }
#class_new .comment {
  position: relative;
  padding: 60px;
  width: 615px;
  margin: 25px auto;
  text-align: left;
  background: #EEE;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#class_new .comment p {
  text-align: left;
}
#class_new .comment:before {
  position: absolute;
  content: "";
  top: 20px;
  left: 20px;
  width: 48px;
  height: 35px;
  z-index: 1;
  background: url(https://www.sendenkaigi.com/class/images/bg-comment-before-2.png) no-repeat 0 0;
}
#class_new .comment:after {
  position: absolute;
  content: "";
  bottom: 20px;
  right: 20px;
  width: 48px;
  height: 35px;
  background: url(https://www.sendenkaigi.com/class/images/bg-comment-after-2.png) no-repeat 0 0;
}
    #cont #contL #searchBox #cont_sub_box #class_new .cls_box .subtit-class {
        margin: 0;
        padding: 0px;
        font-weight: bold;
        color: #333;
        border: none;
        background: none;
        margin-bottom: 5px;
        font-size: 100%!important;
        border-bottom: 1px solid #099;
        padding: 0px 2px;
    }
    #cont_sub_box ul.list-normal li {
        background: none;
        list-style-type: circle;
        padding-left: 5px;
        margin-top:10px;
    }
    .subtit-class > .fa-check-square{
      margin-right: 4px;
    }
    li .fa-check-square-o{
      margin-right: 4px;
    }
    .chexk-list-ul > li {
      background: none !important;
    }
    #class_new .open {
        text-decoration: underline;
        cursor: pointer;
        color: #1c53c2;
        display: inline-block;
    }
    #class_new .box-open {
        display: none;
        margin-top: 10px;
        font-size: 100%!important;
    }
